{
  "name": "gestionstock",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon ./bin/www",
    "test": "jest --runInBand --detectOpenHandles --setupFiles dotenv/config",
    "runHeadless": "npx cypress run --browser chrome --headless"
  },
  "author": "Vincent Bastide / Guillaume Ciret",
  "license": "ISC",
  "description": "A web application allowing to manage stocks of a store",
  "dependencies": {
    "body-parser": "^1.19.0",
    "compression": "^1.7.4",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-mysql-session": "^2.1.2",
    "express-session": "^1.17.0",
    "express-validator": "^6.3.1",
    "helmet": "^3.21.2",
    "hpp": "^0.2.3",
    "morgan": "^1.9.1",
    "mysql": "^2.17.1",
    "pug": "^2.0.4"
  },
  "devDependencies": {
    "cypress": "^6.3.0",
    "jest": "^25.1.0",
    "nodemon": "^2.0.2",
    "supertest": "^4.0.2",
    "supertest-session": "^4.0.0"
  }
}
